@charset "UTF-8";
/* ===================================================================
 Import CSS file.
 =================================================================== */
@import url("icon.css");
/* ===================================================================
  common.css
=================================================================== */
/*----------------------------------------------------
  共通
----------------------------------------------------*/
body,
td,
th,
input,
textarea {
  color: #333333;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.7;
}

@media screen and (max-width: 768px) {
  body,
  td,
  th,
  input,
  textarea {
    font-size: 12px;
  }
}

a,
a:link,
a:visited,
a:active,
a:hover,
a:hover img {
  color: #333333;
  /*
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  opacity: .80;
*/
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:hover,
a:hover img,
.img_hover:hover {
  /*
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  opacity: .80;
*/
}

img {
  vertical-align: bottom;
}

.img_ck {
  font-size: 1px;
  line-height: 0;
}

/* clearfix (micro) */
.clearfix:before,
.clearfix:after {
  content: ' ';
  display: table;
}

.clearfix:after {
  clear: both;
}

/* For IE 6/7 only */
.clearfix {
  *zoom: 1;
}

/*---------------------------------------------------------------------------*/
.type_sp {
  display: none;
}

.for-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .type_pc {
    display: none;
  }
  .type_sp {
    display: block;
  }
}

/**/
html, body {
  width: 100%;
  height: 100%;
  min-width: 1100px;
}

html {
  background: url(../images/bg.jpg) repeat center top;
}

#scd_container {
  padding-top: 110px;
}

@media screen and (max-width: 768px) {
  html,
  body {
    width: 100%;
    height: 100%;
    min-width: 0px;
  }
  html img,
  body img {
    width: 100%;
    height: auto;
  }
  #scd_container {
    padding-top: 90px;
  }
}

.indicator {
  margin: 0;
  position: fixed;
  right: 10px;
  top: 10px;
  z-index: 1000;
  background-color: #fff;
}

/*
scd ctt_contents
---------------------------------------------------------------------------*/
.scd .main_pix {
  background-color: #ccc;
  height: 380px;
  position: relative;
  z-index: 10;
  text-align: center;
  width: 100%;
}

.scd .main_pix h2 {
  padding-top: 150px;
  font-weight: normal;
  color: #fff;
}

.scd .main_pix h2 span {
  display: block;
  margin-top: 15px;
  font-size: 16px;
}

.scd .ctt_contents {
  position: relative;
  background: url(../images/main_bg_scd.png) no-repeat center top;
  -moz-background-size: 100% 89px;
       background-size: 100% 89px;
  margin-top: -30px;
  z-index: 11;
  padding-top: 70px;
}

@media screen and (max-width: 768px) {
  .scd .main_pix {
    width: 100%;
    height: 170px;
    position: relative;
    z-index: 10;
  }
  .scd .main_pix h2 {
    padding-top: 60px;
    font-weight: normal;
  }
  .scd .main_pix h2 span {
    display: block;
    margin-top: 10px;
    font-size: 12px;
  }
  .scd .main_pix h2 img {
    width: auto;
    height: 22px;
  }
  .scd .ctt_contents {
    background: url(../images/main_bg_scd.png) no-repeat center top;
    -moz-background-size: 100% 30px;
         background-size: 100% 30px;
    margin-top: -15px;
    z-index: 11;
    padding-top: 30px;
  }
}

/*
header
---------------------------------------------------------------------------*/
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20;
  height: 140px;
  background: url(../../images/main_mask.png) center bottom no-repeat;
  -moz-background-size: 100% 400px;
       background-size: 100% 400px;
  width: 100%;
  min-width: 1100px;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
  /* fixed */
}

header h1 {
  padding: 25px 0 0 20px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}

header h1 img {
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
  height: 66px;
}

header .menu {
  position: absolute;
  right: 20px;
  top: 50px;
}

header .menu > li {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  display: inline-block;
  font-size: 12px;
  text-align: center;
  position: relative;
  vertical-align: top;
  /* プルダウン */
}

header .menu > li a {
  display: block;
  min-width: 80px;
  text-decoration: none;
}

header .menu > li a img {
  width: 30px;
  height: auto;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}

header .menu > li a:hover img {
  /*transform: rotate(15deg);*/
  -webkit-transform: scale(1.2) translateY(-4px);
     -moz-transform: scale(1.2) translateY(-4px);
      -ms-transform: scale(1.2) translateY(-4px);
          transform: scale(1.2) translateY(-4px);
}

header .menu > li:nth-child(1) a:hover span {
  color: #48952e;
}

header .menu > li:nth-child(2) a:hover span {
  color: #94bc34;
}

header .menu > li:nth-child(3) a:hover span {
  color: #ef8100;
}

header .menu > li:nth-child(4) a:hover span {
  color: #FC0;
}

header .menu > li:nth-child(5) a:hover span {
  color: #3a98a0;
}

header .menu > li span {
  display: block;
  margin-top: 2px;
}

header .menu > li.line {
  margin-left: 20px;
  padding-left: 20px;
  border-left: 1px solid #bbbba4;
  padding-bottom: 7px;
}

header .menu > li.line a {
  min-width: 0;
}

header .menu > li.line img {
  width: 37px;
  height: auto;
  padding-top: 8px;
}

header .menu > li .child {
  top: 50px;
  position: absolute;
  display: none;
}

header .menu > li .child ul {
  padding: 30px 0 0 25px;
}

header .menu > li .child ul li {
  text-align: left;
  -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  transition: all .1s ease;
}

header .menu > li .child ul li + li {
  margin-top: 5px;
}

header .menu > li .child ul li a {
  color: #fff;
  padding-left: 24px;
  display: inline-block;
}

header .menu > li .child ul li:hover {
  margin-left: 10px;
}

header .menu > li#menu_guide .child {
  width: 175px;
  height: 202px;
  background: url(../images/menu_bg1.png) no-repeat;
  left: -48px;
}

header .menu > li#menu_guide .child li:nth-child(1) a {
  background: url(../images/menu_s01.png) no-repeat left 50%;
}

header .menu > li#menu_guide .child li:nth-child(2) a {
  background: url(../images/menu_s02.png) no-repeat left 50%;
}

header .menu > li#menu_guide .child li:nth-child(3) a {
  background: url(../images/menu_s03.png) no-repeat left 50%;
}

header .menu > li#menu_guide .child li:nth-child(4) a {
  background: url(../images/menu_s04.png) no-repeat left 50%;
}

header .menu > li#menu_guide .child li:nth-child(5) a {
  background: url(../images/menu_s05.png) no-repeat left 50%;
}

header .menu > li#menu_guide .child li:nth-child(6) a {
  background: url(../images/menu_s06.png) no-repeat left 50%;
}

header .menu > li#menu_facility .child {
  width: 175px;
  height: 152px;
  background: url(../images/menu_bg2.png) no-repeat;
  left: -48px;
}

header .menu > li#menu_facility .child li:nth-child(1) a {
  background: url(../images/menu_s11.png) no-repeat left 50%;
}

header .menu > li#menu_facility .child li:nth-child(2) a {
  background: url(../images/menu_s12.png) no-repeat left 50%;
}

header .menu > li#menu_facility .child li:nth-child(3) a {
  background: url(../images/menu_s14.png) no-repeat left 50%;
}

header .menu > li#menu_facility .child li:nth-child(4) a {
  background: url(../images/menu_s13.png) no-repeat left 50%;
}

header .menu_info {
  position: absolute;
  top: 15px;
  right: 180px;
  -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  transition: all .1s ease;
}

header .menu_info li {
  display: inline-block;
  font-size: 12px;
  margin-left: 10px;
}

header .menu_info li span {
  margin-right: 2px;
  text-decoration: none;
  font-size: 10px;
}

header .logo2 {
  position: absolute;
  top: 10px;
  right: 20px;
  -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  transition: all .1s ease;
}

header .lang_box {
  position: absolute;
  right: 550px;
  top: 13px;
  -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  transition: all .1s ease;
}

header.fixed {
  position: fixed;
  top: 0;
  top: -30px;
}

header.fixed h1 {
  padding-top: 45px;
}

header.fixed h1 img {
  height: 50px;
}

header.fixed .menu_info {
  top: -20px;
}

header.fixed .logo2 {
  top: -20px;
}

header.fixed .lang_box {
  top: -20px;
}

@media screen and (max-width: 768px) {
  header {
    background: url(../../images/main_mask.png) left bottom no-repeat;
    -moz-background-size: 100% 100px;
         background-size: 100% 100px;
    position: fixed;
    left: 0;
    top: 0;
    min-width: 0px;
    width: 100%;
    z-index: 20;
    height: 100px;
    /* fixed */
  }
  header h1 {
    padding: 5px 0 0px 10px;
  }
  header h1 img {
    width: auto;
    height: 36px;
  }
  header .logo2 {
    display: none;
  }
  header .menu {
    display: none;
  }
  header .menu_info {
    display: none;
  }
  header .lang_box {
    margin-left: 10px;
    margin-top: 10px;
    position: static;
  }
  header .lang_box img {
    width: auto;
  }
  header.fixed {
    position: fixed;
    top: 0;
    top: 0px;
  }
  header.fixed h1 {
    padding: 5px 0 0px 10px;
  }
  header.fixed h1 img {
    width: auto;
    height: 36px;
  }
  header.fixed .menu_info {
    display: none;
  }
  header.fixed .logo2 {
    display: none;
  }
}

/*
menu_box
---------------------------------------------------------------------------*/
.menu_box, .menu_sp {
  display: none;
  display: none;
}

@media screen and (max-width: 768px) {
  .menu_box {
    display: block;
    right: 2%;
    position: fixed;
    top: 10px;
    z-index: 110;
    cursor: pointer;
    width: 40px;
  }
  .menu_box .menu_btn {
    height: 40px;
    margin: 0 auto;
    margin: 6px auto 0;
    position: relative;
    width: 40px;
  }
  .menu_box .menu_btn span {
    background: #65a303;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: block;
    font-size: 0;
    height: 4px;
    left: 0;
    line-height: 1;
    opacity: 1;
    position: absolute;
    -webkit-transition: all 0s ease 0s, all 0.35s ease 0s;
    -moz-transition: all 0s ease 0s, all 0.35s ease 0s;
    transition: all 0s ease 0s, all 0.35s ease 0s;
    width: 40px;
  }
  .menu_box .menu_btn span:nth-child(1) {
    top: 0px;
  }
  .menu_box .menu_btn span:nth-child(2) {
    top: 12px;
  }
  .menu_box .menu_btn span:nth-child(3) {
    top: 24px;
  }
  .menu_box .menu_btn.on span:nth-child(1) {
    opacity: 1;
    -moz-transform: translateY(12px) rotate(225deg);
         transform: translateY(12px) rotate(225deg);
    -webkit-transform: translateY(12px) rotate(225deg);
    -ms-transform: translateY(12px) rotate(225deg);
    transform: translateY(12px) rotate(225deg);
  }
  .menu_box .menu_btn.on span:nth-child(2) {
    opacity: 0;
  }
  .menu_box .menu_btn.on span:nth-child(3) {
    opacity: 1;
    -moz-transform: translateY(-12px) rotate(-225deg);
    -webkit-transform: translateY(-12px) rotate(-225deg);
    -ms-transform: translateY(-12px) rotate(-225deg);
    transform: translateY(-12px) rotate(-225deg);
  }
  /**/
  .menu_sp {
    right: 0;
    position: fixed;
    top: 50px;
    left: 0;
    padding-top: 20px;
    padding-bottom: 100px;
    width: 100%;
    z-index: 1000;
    height: 100%;
    background: url(../images/bg.jpg) repeat center top;
    overflow-y: scroll;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
  }
  .menu_sp li {
    text-align: center;
    font-size: 12px;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    display: inline-block;
    width: 50%;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    margin-top: -1px;
    /*
      ul > li{
        display: inline-block;
      }
      */
  }
  .menu_sp li:nth-child(odd) {
    border-right: 1px solid #CCC;
  }
  .menu_sp li:last-of-type {
    width: 100%;
  }
  .menu_sp li a {
    display: block;
    padding: 14px 10px;
  }
}

/*
banner
---------------------------------------------------------------------------*/
.f_banner {
  text-align: center;
  margin-top: 70px;
  margin-bottom: 70px;
  padding-bottom: 70px;
  border-bottom: 1px solid #CCC;
}

.f_banner ul {
  width: 1000px;
  margin: 0 auto;
}

.f_banner ul + ul {
  margin-top: 15px;
}

.f_banner ul li {
  display: inline-block;
}

.f_banner ul li + li {
  margin-left: 15px;
  margin-bottom: 15px;
}

.f_banner ul li:nth-child(4), .f_banner ul li:nth-child(7), .f_banner ul li:nth-child(10), .f_banner ul li:nth-child(13), .f_banner ul li:nth-child(16) {
  margin-left: 0;
}

.f_banner ul li:nth-last-child(3), .f_banner ul li:nth-last-child(2), .f_banner ul li:last-child {
  margin-bottom: 0;
}

.f_banner ul li.nothing_element {
  width: 260px;
}

.f_banner img.bnr_monkey {
  vertical-align: baseline;
}

.scd .f_banner {
  text-align: center;
  margin-top: 70px;
  margin-bottom: 50px;
  padding-top: 70px;
  padding-bottom: 0px;
  border-bottom: none;
  border-top: 1px solid #CCC;
}

@media screen and (max-width: 768px) {
  .f_banner {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  .f_banner ul {
    width: 94%;
    margin: 0 auto;
    text-align: left;
  }
  .f_banner ul + ul {
    margin-top: 0px;
  }
  .f_banner ul li {
    width: 48%;
    display: inline-block;
    margin-top: 10px;
  }
  .f_banner ul li + li {
    margin-left: 0;
    margin-bottom: 0;
  }
  .f_banner ul li + :nth-child(even) {
    margin-left: 2%;
  }
  .f_banner ul li.nothing_element {
    display: none;
  }
  .scd .f_banner {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 0px;
    border-bottom: none;
    border-top: 1px solid #CCC;
  }
}

/*
footer
---------------------------------------------------------------------------*/
footer {
  width: 100%;
  background: url(../images/f_bg.png) repeat-x center top;
  padding-top: 143px;
  color: #fff;
}

footer .wrap {
  background-color: #9eb83d;
  padding: 20px 40px 30px;
  position: relative;
}

footer .f_linkarea {
  text-align: left;
}

footer .f_linkarea ul {
  display: inline-block;
  vertical-align: top;
  line-height: 26px;
}

footer .f_linkarea ul a {
  color: #fff;
}

footer .f_linkarea ul span {
  font-size: 80%;
  margin-right: 3px;
}

footer .f_linkarea ul + ul {
  margin-left: 22px;
}

footer .f_linkarea ul li > ul {
  padding-left: 1em;
  font-size: 13px;
}

footer .f_linkarea ul li > ul + ul {
  margin-left: 0px;
}

@media screen and (max-width: 768px) {
  footer {
    width: 100%;
    background: url(../images/f_bg.png) repeat-x center top;
    -moz-background-size: auto 60px;
         background-size: auto 60px;
    padding-top: 60px;
    color: #fff;
  }
  footer .wrap {
    background-color: #8dac1b;
    padding: 0px 3%;
    position: relative;
  }
  footer .f_linkarea {
    display: none;
  }
  footer .floating_bnr {
    position: fixed;
    right: 0;
    bottom: 30px;
    z-index: 999;
    width: 70px;
  }
  .tel-link {
    font-size: 14px;
    margin-top: 20px;
  }
  .tel-link:link, .tel-link:hover, .tel-link:visited, .tel-link:active {
    color: #fff;
  }
}

/*
adress
---------------------------------------------------------------------------*/
.adress {
  margin: 25px 0 0;
}

.adress .logo,
.adress .dtl {
  display: inline-block;
  vertical-align: bottom;
}

.adress .dtl {
  text-align: left;
  padding-left: 30px;
  margin-left: 30px;
  border-left: 1px solid #CCC;
  font-size: 12px;
}

footer .copy {
  color: #fff;
  font-size: 10px;
  position: absolute;
  right: 40px;
  bottom: 30px;
}

@media screen and (max-width: 768px) {
  .adress {
    background-color: #8dac1b;
    text-align: center;
    margin: 0px;
    padding: 10px;
  }
  .adress .logo,
  .adress .dtl {
    display: block;
  }
  .adress .logo {
    margin: 0px auto;
    width: 60%;
  }
  .adress .dtl {
    display: none;
  }
  footer .copy {
    position: relative;
    right: auto;
    bottom: auto;
    font-size: 10px;
    text-align: center;
    padding-bottom: 5px;
  }
}

/*
pagetop
---------------------------------------------------------------------------*/
.pagetop {
  position: fixed;
  z-index: 1000;
  bottom: 60px;
  right: 30px;
  width: 82px;
  height: 80px;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding-top: 21px;
  text-align: center;
  background: url(../images/pagetop.png);
  line-height: 1.3;
}

.pagetop a {
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .pagetop {
    position: static;
    bottom: auto;
    right: auto;
    width: 100%;
    height: auto;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    padding-top: 0;
    text-align: center;
    background: #9eb83d url(../images/pagetop_sp.png) no-repeat center center;
    -moz-background-size: 20px auto;
         background-size: 20px auto;
    line-height: 1.3;
  }
  .pagetop a {
    color: #fff;
    text-decoration: none;
    display: block;
    height: 30px;
  }
  .pagetop a span {
    visibility: hidden;
  }
  .pagetop a br {
    display: none;
  }
}

/*
cate_navi
---------------------------------------------------------------------------*/
.cate_navi {
  margin-top: 40px;
  padding-top: 50px;
  border-top: 1px solid #CCC;
}

.cate_navi ul {
  text-align: center;
}

.cate_navi ul li {
  display: inline-block;
}

.cate_navi ul li a {
  width: 160px;
  height: 160px;
  display: inline-block;
  text-align: center;
  background-color: #fff;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  border: 2px solid #f0880d;
  padding-top: 30px;
  -moz-border-radius: 80px;
       border-radius: 80px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}

.cate_navi ul li a span {
  display: block;
}

.cate_navi ul li a span.icon {
  width: 55px;
  height: 55px;
  margin: 0 auto;
  margin-bottom: 6px;
}

.cate_navi ul li a span.icon1 {
  background: url(../images/manu_icon_b1.png) repeat-x center top;
}

.cate_navi ul li a span.icon2 {
  background: url(../images/manu_icon_b2.png) repeat-x center top;
}

.cate_navi ul li a span.icon3 {
  background: url(../images/manu_icon_b3.png) repeat-x center top;
}

.cate_navi ul li a span.icon4 {
  background: url(../images/manu_icon_a1.png) repeat-x center top;
}

.cate_navi ul li a span.icon5 {
  background: url(../images/manu_icon_a2.png) repeat-x center top;
}

.cate_navi ul li a span.icon6 {
  background: url(../images/manu_icon_a3.png) repeat-x center top;
}

.cate_navi ul li a span.icon7 {
  background: url(../images/manu_icon_a4.png) repeat-x center top;
}

.cate_navi ul li a span.icon8 {
  background: url(../images/manu_icon_a5.png) repeat-x center top;
}

.cate_navi ul li a span.icon9 {
  background: url(../images/manu_icon_a6.png) repeat-x center top;
}

.cate_navi ul li a span.icon10 {
  background: url(../images/manu_icon_a7.png) no-repeat center top;
}

.cate_navi ul li a:hover {
  background-color: #f0880d;
  color: #fff;
  text-decoration: none;
}

.cate_navi ul li a:hover span.icon1 {
  background: url(../images/manu_icon_b1o.png) repeat-x center top;
}

.cate_navi ul li a:hover span.icon2 {
  background: url(../images/manu_icon_b2o.png) repeat-x center top;
}

.cate_navi ul li a:hover span.icon3 {
  background: url(../images/manu_icon_b3o.png) repeat-x center top;
}

.cate_navi ul li a:hover span.icon4 {
  background: url(../images/manu_icon_a1o.png) repeat-x center top;
}

.cate_navi ul li a:hover span.icon5 {
  background: url(../images/manu_icon_a2o.png) repeat-x center top;
}

.cate_navi ul li a:hover span.icon6 {
  background: url(../images/manu_icon_a3o.png) repeat-x center top;
}

.cate_navi ul li a:hover span.icon7 {
  background: url(../images/manu_icon_a4o.png) repeat-x center top;
}

.cate_navi ul li a:hover span.icon8 {
  background: url(../images/manu_icon_a5o.png) repeat-x center top;
}

.cate_navi ul li a:hover span.icon9 {
  background: url(../images/manu_icon_a6o.png) repeat-x center top;
}

.cate_navi ul li a:hover span.icon10 {
  background: url(../images/manu_icon_a7o.png) no-repeat center top;
}

.cate_navi ul li + li {
  margin-left: 30px;
}

.cate_navi ul li.on a {
  background-color: #f0880d;
  color: #fff;
  text-decoration: none;
}

.cate_navi ul li.on a span.icon1 {
  background: url(../images/manu_icon_b1o.png) repeat-x center top;
}

.cate_navi ul li.on a span.icon2 {
  background: url(../images/manu_icon_b2o.png) repeat-x center top;
}

.cate_navi ul li.on a span.icon3 {
  background: url(../images/manu_icon_b3o.png) repeat-x center top;
}

.cate_navi ul li.on a span.icon4 {
  background: url(../images/manu_icon_a1o.png) repeat-x center top;
}

.cate_navi ul li.on a span.icon5 {
  background: url(../images/manu_icon_a2o.png) repeat-x center top;
}

.cate_navi ul li.on a span.icon6 {
  background: url(../images/manu_icon_a3o.png) repeat-x center top;
}

.cate_navi ul li.on a span.icon7 {
  background: url(../images/manu_icon_a4o.png) repeat-x center top;
}

.cate_navi ul li.on a span.icon8 {
  background: url(../images/manu_icon_a5o.png) repeat-x center top;
}

.cate_navi ul li.on a span.icon9 {
  background: url(../images/manu_icon_a6o.png) repeat-x center top;
}

.cate_navi ul li.on a span.icon10 {
  background: url(../images/manu_icon_a7o.png) no-repeat center top;
}

.cate_navi ul.cate1 li a {
  border: 2px solid #6cb23f;
}

.cate_navi ul.cate1 li a:hover {
  background-color: #6cb23f;
}

.cate_navi ul.cate1 li + li {
  margin-left: 20px;
}

.cate_navi ul.cate1 li.on a {
  background-color: #6cb23f;
}

@media screen and (max-width: 768px) {
  .cate_navi {
    margin-top: 20px;
    padding-top: 0px;
    border-top: none;
  }
  .cate_navi ul {
    text-align: center;
    border-bottom: 1px solid #f0880d;
  }
  .cate_navi ul li {
    display: inline-block;
    width: 100%;
    font-size: 12px;
  }
  .cate_navi ul li a {
    width: 100%;
    height: auto;
    display: block;
    text-align: left;
    background-color: #fff;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    border: 1px solid #f0880d;
    border-left: none;
    border-right: none;
    border-bottom: none;
    padding: 8px 10px;
    -moz-border-radius: 0px;
         border-radius: 0px;
  }
  .cate_navi ul li a span {
    display: inline-block;
    vertical-align: top;
  }
  .cate_navi ul li a span.icon {
    width: 20px;
    height: 20px;
    margin: 0 auto;
    margin-bottom: 0px;
    -moz-background-size: 100% 100% !important;
         background-size: 100% 100% !important;
  }
  .cate_navi ul li + li {
    margin-left: 0px;
  }
  .cate_navi ul.cate1 {
    border-bottom: 1px solid #6cb23f;
  }
  .cate_navi ul.cate1 li a {
    border: 1px solid #6cb23f;
    border-left: none;
    border-right: none;
    border-bottom: none;
  }
  .cate_navi ul.cate1 li + li {
    margin-left: 0px;
  }
}

/*
style
---------------------------------------------------------------------------*/
.dl_list dt,
.dl_list dd {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 5px;
}

.dl_list dt {
  width: 120px;
}

.dl_list dd {
  width: 370px;
  margin-left: 10px;
}

@media screen and (max-width: 768px) {
  .dl_list dt,
  .dl_list dd {
    display: block;
    margin-bottom: 0px;
  }
  .dl_list dt {
    width: auto;
  }
  .dl_list dd {
    width: auto;
    margin: 0 0 10px;
  }
}

/* tbl */
.tbl1 {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

.tbl1 .sp {
  display: none;
}

.tbl1 th,
.tbl1 td {
  border: 1px solid #cececc;
  padding: 12px 10px;
}

.tbl1 th {
  background-color: #f5e7b8;
}

.tbl1 th.c1 {
  background-color: #f6eed3;
}

.tbl1 td {
  background-color: #fff;
}

.tbl1 td.price {
  text-align: right;
}

.tbl1 .w30p {
  width: 30%;
}

@media screen and (max-width: 768px) {
  .tbl1 .for-pc {
    display: none;
  }
  .tbl1 .sp {
    display: inline-block;
  }
  .tbl1 th,
  .tbl1 td {
    display: block;
    border: 1px solid #cececc;
    padding: 5px 6px;
    margin-top: -1px;
  }
  .tbl1 th {
    background-color: #f5e7b8;
  }
  .tbl1 th.c1 {
    background-color: #f6eed3;
  }
  .tbl1 td {
    background-color: #fff;
  }
  .tbl1 td.price {
    text-align: right;
  }
  .tbl1 .w30p {
    width: 30%;
  }
}

/* att */
ul.att li {
  text-indent: -1em;
  padding-left: 1em;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 769px) {
  .sp {
    display: none !important;
  }
}
